<?php
if ( ! defined( 'ABSPATH' ) ) exit;
class IntegratePalace_Properties_Configs {

    public function display() {
        if ( ! current_user_can( 'manage_options' ) ) {
            wp_die( esc_html__( 'You do not have permission to access this page.', 'integrate-palace-properties' ) );
        }
        echo '<div class="wrap">';
        echo '<h1>' . esc_html__( 'Palace Properties Settings', 'integrate-palace-properties' ) . '</h1>';
        echo '<form method="post" action="options.php">';
        settings_fields( 'integrate_palace_properties_configs' );
        do_settings_sections( 'integrate_palace_properties_configs' );
        submit_button();
        echo '</form>';
        echo '</div>';
    }
}
